@charset "UTF-8";
/* Палитра Челябинская область ОБ 04-10-2019 */
/* Start style colors - общая палитра цветов  svg*/
.color-positive0 {
    fill: #0043bc;
    background-color: #0043bc; }
.color-positive1 {
    fill: #24cf5f;
    background-color: #24cf5f; }
.color-positive2 {
    fill: #dae23f;
    background-color: #dae23f; }
.color-positive3 {
    fill: #a4d4f7;
    background-color: #a4d4f7; }
.color-positive4 {
    fill: #055a5b;
    background-color: #055a5b; }
.color-positive5 {
    fill: #bbe75e;
    background-color: #bbe75e; }
.color-positive6 {
    fill: #3270d4;
    background-color: #3270d4; }
.color-positive7 {
    fill: #ffe52e;
    background-color: #ffe52e; }
.color-positive8 {
    fill: #f06990;
    background-color: #f06990; }
.color-positive9 {
    fill: #ffa725;
    background-color: #ffa725; }
.color-positive10 {
    fill: #761ec2;
    background-color: #761ec2; }
.color-positive11 {
    fill: #c25eea;
    background-color: #c25eea; }
.color-positive12 {
    fill: #00c5c3;
    background-color: #00c5c3; }
.color-positive13 {
    fill: #813a3e;
    background-color: #813a3e; }
.color-positive14 {
    fill: #e8b796;
    background-color: #e8b796; }
.color-positive15 {
    fill: #dde4ea;
    background-color: #dde4ea; }

.color-negative0 {
    fill: #4046ce;
    background-color: #4046ce; }
.color-negative1 {
    fill: #5adeff;
    background-color: #5adeff; }
.color-negative2 {
    fill: #9acbc5;
    background-color: #9acbc5; }
.color-negative3 {
    fill: #989bf2;
    background-color: #989bf2; }
.color-negative4 {
    fill: #c25eea;
    background-color: #c25eea; }
.color-negative5 {
    fill: #f8cc1e;
    background-color: #f8cc1e; }
.color-negative6 {
    fill: #01a2e8;
    background-color: #01a2e8; }
.color-negative7 {
    fill: #e13e7e;
    background-color: #e13e7e; }
.color-negative8 {
    fill: #c60601;
    background-color: #c60601; }
.color-negative9 {
    fill: #fb662e;
    background-color: #fb662e; }
.color-negative10 {
    fill: #008001;
    background-color: #008001; }
.color-negative11 {
    fill: #89c026;
    background-color: #89c026; }
.color-negative12 {
    fill: #d9003f;
    background-color: #d9003f; }
.color-negative13 {
    fill: #d56c10;
    background-color: #d56c10; }
.color-negative14 {
    fill: #f98275;
    background-color: #f98275; }
.color-negative15 {
    fill: #648294;
    background-color: #648294; }

/* End Style colors */
/* color pairs (пары цветов к основных заштрихованные) */
.color-positive-pair0 {
    background-color: #0043bc;
    background-image: repeating-linear-gradient(135deg, #80a1de, #80a1de 1px, rgba(255, 255, 255, 0) 2px, rgba(255, 255, 255, 0) 10px); }
.color-positive-pair1 {
    background-color: #24cf5f;
    background-image: repeating-linear-gradient(135deg, #92e7af, #92e7af 1px, rgba(255, 255, 255, 0) 2px, rgba(255, 255, 255, 0) 10px); }
.color-positive-pair2 {
    background-color: #dae23f;
    background-image: repeating-linear-gradient(135deg, #edf1af, #edf1af 1px, rgba(255, 255, 255, 0) 2px, rgba(255, 255, 255, 0) 10px); }
.color-positive-pair3 {
    background-color: #a4d4f7;
    background-image: repeating-linear-gradient(135deg, #d2eaaf, #d2eaaf 1px, rgba(255, 255, 255, 0) 2px, rgba(255, 255, 255, 0) 10px); }
.color-positive-pair4 {
    background-color: #055a5b;
    background-image: repeating-linear-gradient(135deg, #82adad, #82adad 1px, rgba(255, 255, 255, 0) 2px, rgba(255, 255, 255, 0) 10px); }
.color-positive-pair5 {
    background-color: #bbe75e;
    background-image: repeating-linear-gradient(135deg, #ddf3af, #ddf3af 1px, rgba(255, 255, 255, 0) 2px, rgba(255, 255, 255, 0) 10px); }
.color-positive-pair6 {
    background-color: #3270d4;
    background-image: repeating-linear-gradient(135deg, #99b8ea, #99b8ea 1px, rgba(255, 255, 255, 0) 2px, rgba(255, 255, 255, 0) 10px); }
.color-positive-pair7 {
    background-color: #ffe52e;
    background-image: repeating-linear-gradient(135deg, #fff297, #fff297 1px, rgba(255, 255, 255, 0) 2px, rgba(255, 255, 255, 0) 10px); }
.color-positive-pair8 {
    background-color: #f06990;
    background-image: repeating-linear-gradient(135deg, #f8b4c8, #f8b4c8 1px, rgba(255, 255, 255, 0) 2px, rgba(255, 255, 255, 0) 10px); }
.color-positive-pair9 {
    background-color: #ffa725;
    background-image: repeating-linear-gradient(135deg, #ffd392, #ffd392 1px, rgba(255, 255, 255, 0) 2px, rgba(255, 255, 255, 0) 10px); }
.color-positive-pair10 {
    background-color: #761ec2;
    background-image: repeating-linear-gradient(135deg, #bb8fe1, #bb8fe1 1px, rgba(255, 255, 255, 0) 2px, rgba(255, 255, 255, 0) 10px); }
.color-positive-pair11 {
    background-color: #c25eea;
    background-image: repeating-linear-gradient(135deg, #e1aff5, #e1aff5 1px, rgba(255, 255, 255, 0) 2px, rgba(255, 255, 255, 0) 10px); }
.color-positive-pair12 {
    background-color: #00c5c3;
    background-image: repeating-linear-gradient(135deg, #80e2e1, #80e2e1 1px, rgba(255, 255, 255, 0) 2px, rgba(255, 255, 255, 0) 10px); }
.color-positive-pair13 {
    background-color: #813a3e;
    background-image: repeating-linear-gradient(135deg, #c09d9f, #c09d9f 1px, rgba(255, 255, 255, 0) 2px, rgba(255, 255, 255, 0) 10px); }
.color-positive-pair14 {
    background-color: #e8b796;
    background-image: repeating-linear-gradient(135deg, #f4dbcb, #f4dbcb 1px, rgba(255, 255, 255, 0) 2px, rgba(255, 255, 255, 0) 10px); }
.color-positive-pair15 {
    background-color: #dde4ea;
    background-image: repeating-linear-gradient(135deg, #eef2f5, #eef2f5 1px, rgba(255, 255, 255, 0) 2px, rgba(255, 255, 255, 0) 10px); }

/* end color pairs */
/* colors sun */
.color-total {
    fill: #fefefe; }
.color-part {
    fill: #ffb74e; }

/* end colors sun */
/* карта */
.districts-compare-rating-color-max1::before {
    background-color: #06943e; }
.districts-compare-rating-color-max2::before {
    background-color: #ffa516; }
.districts-compare-rating-color-max3::before {
    background-color: #007bbc; }
.districts-compare-rating-color-min1::before {
    background-color: #905495; }
.districts-compare-rating-color-min2::before {
    background-color: #8cc225; }
.districts-compare-rating-color-min3::before {
    background-color: #d9728d; }

.districts-compare-region-color-max1 {
    fill: #06943e !important; }
.districts-compare-region-color-max2 {
    fill: #ffa516 !important; }
.districts-compare-region-color-max3 {
    fill: #007bbc !important; }
.districts-compare-region-color-min1 {
    fill: #905495 !important; }
.districts-compare-region-color-min2 {
    fill: #8cc225 !important; }
.districts-compare-region-color-min3 {
    fill: #d9728d !important; }

/* конец карты */
/* start цвета для символов в html-тексте с подстановками */
.color_sign1 {
    color: #24cf5f; }
.color_sign2 {
    color: #e13e73; }
.color_sign3 {
    color: #ffe52e; }

/* end start цвета для символов в html-тексте с подстановками */
/* Цвета для текстов, как в основной палитре */
.color-text-positive0 {
    color: #0043bc; }
.color-text-positive1 {
    color: #24cf5f; }
.color-text-positive2 {
    color: #dae23f; }
.color-text-positive3 {
    color: #a4d4f7; }
.color-text-positive4 {
    color: #055a5b; }
.color-text-positive5 {
    color: #bbe75e; }
.color-text-positive6 {
    color: #3270d4; }
.color-text-positive7 {
    color: #ffe52e; }
.color-text-positive8 {
    color: #f06990; }
.color-text-positive9 {
    color: #ffa725; }
.color-text-positive10 {
    color: #761ec2; }
.color-text-positive11 {
    color: #c25eea; }
.color-text-positive12 {
    color: #00c5c3; }
.color-text-positive13 {
    color: #813a3e; }
.color-text-positive14 {
    color: #e8b796; }
.color-text-positive15 {
    color: #dde4ea; }

.color-text-negative0 {
    color: #4046ce; }
.color-text-negative1 {
    color: #5adeff; }
.color-text-negative2 {
    color: #9acbc5; }
.color-text-negative3 {
    color: #989bf2; }
.color-text-negative4 {
    color: #c25eea; }
.color-text-negative5 {
    color: #f8cc1e; }
.color-text-negative6 {
    color: #01a2e8; }
.color-text-negative7 {
    color: #e13e7e; }
.color-text-negative8 {
    color: #c60601; }
.color-text-negative9 {
    color: #fb662e; }
.color-text-negative10 {
    color: #008001; }
.color-text-negative11 {
    color: #89c026; }
.color-text-negative12 {
    color: #d9003f; }
.color-text-negative13 {
    color: #d56c10; }
.color-text-negative14 {
    color: #f98275; }
.color-text-negative15 {
    color: #648294; }

/* Start style для шриховки */
.highlight-color-positive0 {
    stroke: #0043bc; }
.highlight-color-positive1 {
    stroke: #24cf5f; }
.highlight-color-positive2 {
    stroke: #dae23f; }
.highlight-color-positive3 {
    stroke: #a4d4f7; }
.highlight-color-positive4 {
    stroke: #055a5b; }
.highlight-color-positive5 {
    stroke: #bbe75e; }
.highlight-color-positive6 {
    stroke: #3270d4; }
.highlight-color-positive7 {
    stroke: #ffe52e; }
.highlight-color-positive8 {
    stroke: #f06990; }
.highlight-color-positive9 {
    stroke: #ffa725; }
.highlight-color-positive10 {
    stroke: #761ec2; }
.highlight-color-positive11 {
    stroke: #c25eea; }
.highlight-color-positive12 {
    stroke: #00c5c3; }
.highlight-color-positive13 {
    stroke: #813a3e; }
.highlight-color-positive14 {
    stroke: #e8b796; }
.highlight-color-positive15 {
    stroke: #dde4ea; }

.highlight-color-negative0 {
    stroke: #4046ce; }
.highlight-color-negative1 {
    stroke: #5adeff; }
.highlight-color-negative2 {
    stroke: #9acbc5; }
.highlight-color-negative3 {
    stroke: #989bf2; }
.highlight-color-negative4 {
    stroke: #c25eea; }
.highlight-color-negative5 {
    stroke: #f8cc1e; }
.highlight-color-negative6 {
    stroke: #01a2e8; }
.highlight-color-negative7 {
    stroke: #e13e7e; }
.highlight-color-negative8 {
    stroke: #c60601; }
.highlight-color-negative9 {
    stroke: #fb662e; }
.highlight-color-negative10 {
    stroke: #008001; }
.highlight-color-negative11 {
    stroke: #89c026; }
.highlight-color-negative12 {
    stroke: #d9003f; }
.highlight-color-negative13 {
    stroke: #d56c10; }
.highlight-color-negative14 {
    stroke: #f98275; }
.highlight-color-negative15 {
    stroke: #648294; }

/* End Style для шриховки */
/* Start style colors - общая палитра цветов для иконок */
.table-icon-color-positive0:before {
    color: #0043bc; }
.table-icon-color-positive1:before {
    color: #24cf5f; }
.table-icon-color-positive2:before {
    color: #dae23f; }
.table-icon-color-positive3:before {
    color: #a4d4f7; }
.table-icon-color-positive4:before {
    color: #055a5b; }
.table-icon-color-positive5:before {
    color: #bbe75e; }
.table-icon-color-positive6:before {
    color: #3270d4; }
.table-icon-color-positive7:before {
    color: #ffe52e; }
.table-icon-color-positive8:before {
    color: #f06990; }
.table-icon-color-positive9:before {
    color: #ffa725; }
.table-icon-color-positive10:before {
    color: #761ec2; }
.table-icon-color-positive11:before {
    color: #c25eea; }
.table-icon-color-positive12:before {
    color: #00c5c3; }
.table-icon-color-positive13:before {
    color: #813a3e; }
.table-icon-color-positive14:before {
    color: #e8b796; }
.table-icon-color-positive15:before {
    color: #dde4ea; }

.table-icon-color-negative0:before {
    color: #4046ce; }
.table-icon-color-negative1:before {
    color: #5adeff; }
.table-icon-color-negative2:before {
    color: #9acbc5; }
.table-icon-color-negative3:before {
    color: #989bf2; }
.table-icon-color-negative4:before {
    color: #c25eea; }
.table-icon-color-negative5:before {
    color: #f8cc1e; }
.table-icon-color-negative6:before {
    color: #01a2e8; }
.table-icon-color-negative7:before {
    color: #e13e7e; }
.table-icon-color-negative8:before {
    color: #c60601; }
.table-icon-color-negative9:before {
    color: #fb662e; }
.table-icon-color-negative10:before {
    color: #008001; }
.table-icon-color-negative11:before {
    color: #89c026; }
.table-icon-color-negative12:before {
    color: #d9003f; }
.table-icon-color-negative13:before {
    color: #d56c10; }
.table-icon-color-negative14:before {
    color: #f98275; }
.table-icon-color-negative15:before {
    color: #648294; }

.table-icon-color-black:before {
    color: #000; }

.table-icon-color-white:before {
    color: #fff; }

/* End Style colors */
